Yaf_Session::rewind
Yaf_Session::__sleep
Yaf_Session
PHP Manual

# Yaf_Session::__set

(Yaf >=1.0.0)

Yaf_Session::__set — The __set purpose

### Description

public void Yaf_Session::__set ( string `$name` , string `$value` )

Warning

This function is currently not documented; only its argument list is available.

### Parameters

`name`

`value`

### Return Values

Yaf_Session::rewind
Yaf_Session::__sleep
Yaf_Session
PHP Manual